Support » Plugin: Yoast SEO » Upgrade from really old version to latest

  • Resolved yiotaz

    (@yiotaz)


    Hello,

    I have a website that uses a really old version of this plugin (version 3.1.2) and after the WP upgraded to 4.9.9 this version is considered vulnerable.

    Could you tell me what would be the safest way of upgrading to the latest version in this case? Is there something that I need to be extra careful?

    Thank you
    Yiota

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Md Mazedul Islam Khan

    (@mazedulislamkhan)

    Since you’re running a very old version of Yoast SEO plugin, it is highly recommended to perform the update on a staging site before you perform the update on your production site. In addition, please make a full backup of your site before performing the update.

    Don’t forget to update all the 3rd party plugins, themes, including WordPress to the latest version before updating Yoast SEO to the latest version to ensure everything is compatible with each other.

    Thank you very much for your advice @mazedulislamkhan.
    I hope everything goes smoothly with the update.

    Yiota

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.